#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-refactor-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-refactor-plugin-1.0.0.0-CQahEjcYeBhLEOSXaLzPIU
key:                  hls-refactor-plugin-1.0.0.0-CQahEjcYeBhLEOSXaLzPIU
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           zubin.duggal@gmail.com
author:               The Haskell IDE Team
synopsis:             Exactprint refactorings for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  f91c7db4c20066d2f3ed45ccb78fb2bd
exposed:              True
exposed-modules:
    Development.IDE.GHC.Compat.ExactPrint Development.IDE.GHC.Dump
    Development.IDE.GHC.ExactPrint Development.IDE.Plugin.CodeAction
    Development.IDE.Plugin.CodeAction.Util

hidden-modules:
    Development.IDE.Plugin.CodeAction.Args
    Development.IDE.Plugin.CodeAction.ExactPrint
    Development.IDE.Plugin.CodeAction.PositionIndexed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.0.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-refactor-plugin-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-refactor-plugin
hs-libraries:         HShls-refactor-plugin-1.0.0.0-CQahEjcYeBhLEOSXaLzPIU
depends:
    aeson-2.1.2.0-G4bwrjT4I2XD7y9G6e2uDS base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW deepseq-1.4.5.0
    dlist-1.0-ImNlUre2rHgIkuGbqNQCOO
    extra-1.7.12-Ap95T583thuCCC6aLKBTJ8 ghc-9.0.2 ghc-boot-9.0.2
    ghc-exactprint-0.6.4-9O2HuEHBNF2LczOGFjbD7y
    ghcide-1.8.0.0-JDxUk9Ksxby56xn0ceuspZ
    hls-graph-1.8.0.0-7FolpHVewpIIAb8Cz2QgpW
    hls-plugin-api-1.5.0.0-2VuDNBWKDFcJeLgAv1Udxu
    lens-5.2.2-DhjLkU9L2cV4IbFVsNS6ds lsp-1.6.0.0-35K7GCcp6rAE8g1N7HFQd
    mtl-2.2.2 regex-tdfa-1.3.2-IoxMA5wbxLQEo8J4UXOadf
    retrie-1.1.0.0-CXs3AQyBcIsAaOE46qZnyd
    syb-0.7.2.2-DWYNSYvuqF5HDtV1S8AU0T text-1.2.5.0
    text-rope-0.2-JZ44ARyenp1HLf6LKBrEy1 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-40OPW0qIpPHC6LcWu9vDpp

haddock-interfaces:
    /usr/share/doc/haskell-hls-refactor-plugin/html/hls-refactor-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-refactor-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

